#!/usr/bin/env bash

version="$1"
model_log="$2"
GPU="$3"

for i in {0..4}; do
    fold=$i
    next_ver=$(($i + $version))
    echo "version $next_ver"
    python MIL_video_rarp.py --Phase "eval_all" --Fold $fold -lv $next_ver --Log_Name $model_log --Workers 5 --GPU $GPU -b 2 --Num_Window 10 --Window_Size 72
done